import { createSSRApp } from "vue";
import App from "./App.vue";
import store from "./store";
import Vconsole from 'vconsole';
import { formatTimestamp } from "@/utils/utils";

export function createApp() {
    const app = createSSRApp(App);
    app.config.globalProperties.$formatTimestamp = formatTimestamp;
  const vConsole = new Vconsole();
    app.use(store,vConsole);
    return {
        app
    };
}
